Subject: Re: bug#64344: [PATCH] Make calculator work with customized mode-line

From: Eli Zaretskii <[email-masked]>
Date: Thu, 29 Jun 2023 12:26:00 +0300

> From: Stephen Berman <[email-masked]>
> Cc: john muhl <[email-masked]>,  [email-masked]
> Date: Thu, 29 Jun 2023 10:46:11 +0200
> 
> Why is the state of the mode-line face shown as "EDITED, shown value
> does not take effect until you set or save it." before setting it in the
> above recipe?  In fact, I see nine such faces in the buffer *Customize
> Faces* with -Q (the state of all other faces is shown as "STANDARD").

Please submit a separate bug report about this, as it's unrelated to
the issue at hand here.

Thanks.